<!DOCTYPE html>
<html>
<title>W3.CSS Template</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-theme-black.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="./css/css.css">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<script src="https://kit.fontawesome.com/4a1c183d07.js" crossorigin="anonymous"></script>
<body id="myPage">


  <!-- Navbar -->
  <div class="w3-top">
    <div class="w3-bar w3-theme-d2 w3-left-align">
      <a class="w3-bar-item w3-button w3-hide-medium w3-hide-large w3-right w3-hover-white w3-theme-d2" href="javascript:void(0);" onclick="openNav()"><i class="fa fa-bars"></i></a>
      <a href="file:///home/rafaelbenedetti/Área de Trabalho/ProjetoFinal/index.html" class="w3-bar-item w3-button w3-teal w3-theme-d2"><i class="fa fa-home w3-margin-right"></i>Home</a>
      <a href="#team" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Equipe</a>
      <a href="#work" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Como Trabalhamos</a>
      <a href="#pricing" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Preços</a>
      <a href="#contact" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Contato</a>
      <a href="file:///home/rafaelbenedetti/Área de Trabalho/ProjetoFinal/projetos.html" class="w3-bar-item w3-button w3-hide-small w3-hover-white">Projetos</a>
      <a href="#" class="w3-bar-item w3-button w3-hide-small w3-right w3-hover-teal" title="Search"><i class="fa fa-search"></i></a>
    </div>

    <!-- Navbar on small screens -->
    <div id="navDemo" class="w3-bar-block w3-theme-d2 w3-hide w3-hide-large w3-hide-medium">
      <a href="#team" class="w3-bar-item w3-button">Equipe</a>
      <a href="#work" class="w3-bar-item w3-button">Como Trabalhamos</a>
      <a href="#pricing" class="w3-bar-item w3-button">Preços</a>
      <a href="#contact" class="w3-bar-item w3-button">Contato</a>
      <a href="#" class="w3-bar-item w3-button">Search</a>
    </div>
  </div>
  <!-- Image Header -->
  <div class="w3-display-container w3-animate-opacity">
    <img src="./img/banner.jpg" alt="boat" style="width:100%;min-height:350px;max-height:600px;">
    <div class="w3-container w3-display-bottomleft w3-margin-bottom">
      <button class="w3-button w3-xlarge w3-theme-d2 w3-hover-white" title="Go To W3.CSS">BENEDETTI'S</button>
    </div>
  </div>

  <!-- Team Container -->
  <div class="w3-container w3-padding-64 w3-center" id="team">
    <h2>NOSSA EQUIPE</h2>
    <p>Fazem parte de nós:</p>

    <div class="w3-row"><br>
      <div class="w3-quarter">
        <img src="./img/rafa.jpg" alt="Boss" style="width:45%" class="w3-circle w3-hover-opacity">
        <h3>Rafael Benedetti</h3>
        <p>Web Designer</p>
      </div>
      <div class="w3-quarter">
        <img src="./img/pai.jpg" alt="Boss" style="width:45%" class="w3-circle w3-hover-opacity">
        <h3>Claudemir Melo</h3>
        <p>Suporte</p>
      </div>
      <div class="w3-quarter">
        <img src="./img/mae.jpg" alt="Boss" style="width:45%" class="w3-circle w3-hover-opacity">
        <h3>Ediane Benedetti</h3>
        <p>Analista</p>
      </div>
      <div class="w3-quarter">
        <img src="./img/paulo.jpg" alt="Boss" style="width:55%" class="w3-circle w3-hover-opacity">
        <h3>Paulo Benedetti</h3>
        <p>Tester de Software</p>
      </div>
    </div>
  </div>
  <!-- Work Row -->
  <div class="w3-row-padding w3-padding-64 w3-theme-l2" id="work">
    <div class="w3-quarter">
      <h2>Nosso Trabalho</h2>
      <p>A Benedetti's Web Design utiliza as mais modernas tecnologias, trazendo um site harmonioso e interativo. Nossos profissionais são qualificados para trazerem ao seu site uma experiência única   </p>
    </div>
    <div class="w3-quarter">
      <div class="w3-card w3-white">
        <img src="./img/site1.jpg" alt="Snow" style="width:100%">
        <div class="w3-container">
          <h3>Site Empresarial</h3>
          <h4>Características do site:</h4>
          <ol class="list-group list-group-numbered border border-info">
            <li class="list-group-item">Responsividade</li>
            <li class="list-group-item">Fluidez</li>
            <li class="list-group-item">Interatividade com o Usuário</li>
            <li class="list-group-item">Design Moderno</li>
          </ol>
        </div>
      </div>
    </div>
    <div class="w3-quarter">
      <div class="w3-card w3-white">
        <img src="./img/site2.jpg" alt="Lights" style="width:100%">
        <div class="w3-container">
          <h3>Loja Virtual</h3>
          <h4>Características do site:</h4>
          <ol class="list-group list-group-numbered border border-info">
            <li class="list-group-item">Foco no Cliente</li>
            <li class="list-group-item">Funcionalidade</li>
            <li class="list-group-item">Manutenção Constante</li>
            <li class="list-group-item">Design Moderno</li>
          </ol>
        </div>
      </div>
    </div>
    <div class="w3-quarter">
      <div class="w3-card w3-white">
        <img src="./img/site3.jpg" alt="Mountains" style="width:100%">
        <div class="w3-container">
          <h3>Site Institucional</h3>
          <h4>Características do Site</h4>
          <ol class="list-group list-group-numbered border border-info">
            <li class="list-group-item">Excelente Otimização Mobile</li>
            <li class="list-group-item">Design Moderno</li>
            <li class="list-group-item">Interatividade com o Usuário</li>
            <li class="list-group-item">Fluidez</li>
          </ol>
        </div>
      </div>
    </div>
  </div>
  <!-- Pricing Row -->
  <div class="w3-row-padding w3-center w3-padding-64" id="pricing">
    <h2>PREÇOS</h2>
    <p>Veja os preços de acordo com a sua necessidade</p><br>
    <div class="w3-third w3-margin-bottom">
      <ul class="w3-ul w3-border w3-hover-shadow">
        <li class="w3-theme-d2">
          <p class="w3-xlarge">Basic</p>
        </li>
        <li class="w3-padding-16"><b>10GB</b> Storage</li>
        <li class="w3-padding-16"><b>10</b> Emails</li>
        <li class="w3-padding-16"><b>10</b> Domains</li>
        <li class="w3-padding-16"><b>Endless</b> Support</li>
        <li class="w3-padding-16">
          <h2 class="w3-wide"><i class="fa fa-money"></i> 10R$</h2>
          <span class="w3-opacity">por mês</span>
        </li>
        <li class="w3-theme-l5 w3-padding-24">
          <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/signup.html"><button class="w3-button w3-teal w3-padding-large w3-theme-l2"><i class="fa fa-check"></i> Adquirir</button></a>
        </li>
      </ul>
    </div>
    <div class="w3-third w3-margin-bottom">
      <ul class="w3-ul w3-border w3-hover-shadow">
        <li class="w3-theme-l2">
          <p class="w3-xlarge">Pro</p>
        </li>
        <li class="w3-padding-16"><b>25GB</b> Storage</li>
        <li class="w3-padding-16"><b>25</b> Emails</li>
        <li class="w3-padding-16"><b>25</b> Domains</li>
        <li class="w3-padding-16"><b>Endless</b> Support</li>
        <li class="w3-padding-16">
          <h2 class="w3-wide"><i class="fa fa-money"></i> 25R$</h2>
          <span class="w3-opacity">por mês</span>
        </li>
        <li class="w3-theme-l5 w3-padding-24">
          <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/signup.html"><button class="w3-button w3-teal w3-padding-large w3-theme-l2"><i class="fa fa-check"></i> Adquirir</button></a>
        </li>
      </ul>
    </div>
    <div class="w3-third w3-margin-bottom">
      <ul class="w3-ul w3-border w3-hover-shadow">
        <li class="w3-theme-d2">
          <p class="w3-xlarge">Premium</p>
        </li>
        <li class="w3-padding-16"><b>50GB</b> Storage</li>
        <li class="w3-padding-16"><b>50</b> Emails</li>
        <li class="w3-padding-16"><b>50</b> Domains</li>
        <li class="w3-padding-16"><b>Endless</b> Support</li>
        <li class="w3-padding-16">
          <h2 class="w3-wide"><i class="fa fa-money"></i> 50R$</h2>
          <span class="w3-opacity">por mês</span>
        </li>
        <li class="w3-theme-l5 w3-padding-24">
          <a href="file:///home/rafaelbenedetti/%C3%81rea%20de%20Trabalho/ProjetoFinal/signup.html"><button class="w3-button w3-teal w3-padding-large w3-theme-l2"><i class="fa fa-check"></i> Adquirir</button></a>
        </li>
      </ul>
    </div>
  </div>

  <!-- Contact Container -->
  <div class="w3-container w3-padding-64 w3-theme-l2" id="contact">
    <div class="w3-row">
      <div class="w3-col m5">
        <div class="w3-padding-16"><span class="w3-xlarge w3-border-none w3-bottombar w3-border-blue">Contate-nos</span></div>
        <h3>Endereço</h3>
        <p><i class="fa fa-map-marker w3-text-teal w3-xlarge w3-theme-l2" ></i>  Passo Fundo, RS</p>
        <p><i class="fa fa-phone w3-text-teal w3-xlarge w3-theme-l2"></i>  +55 5433136626</p>
        <p><i class="fa fa-envelope-o w3-text-teal w3-xlarge w3-theme-l2"></i>  benedettis@webdesign.com.br</p>
      </div>
      <div class="w3-col m7">
        <form class="w3-container w3-card-4 w3-padding-16 w3-white" action="/action_page.php" target="_blank">
          <div class="w3-section">
            <label>Nome</label>
            <input class="w3-input" type="text" name="Name" required>
          </div>
          <div class="w3-section">
            <label>Email</label>
            <input class="w3-input" type="text" name="Email" required>
          </div>
          <div class="w3-section">
            <label>Mensagem</label>
            <input class="w3-input" type="text" name="Message" required>
          </div>
          <input class="w3-check" type="checkbox" checked name="Like">
          <label>Desejo receber informações e novidades via Email</label>
          <button type="submit" class="w3-button w3-right w3-theme-l2">Enviar</button>
        </form>
      </div>
    </div>
  </div>

  <!-- Image of location/map -->
  <img src="./img/sitess.png" class="w3-image w3-greyscale-min" style="width:100%;">

  <!-- Footer -->
  <footer class="w3-container w3-padding-32 w3-theme-d2 w3-center">
    <h4>Siga-nos</h4>
    <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://www.facebook.com/rafael.bm.1" target="blank" title="Facebook"><i class="fa fa-facebook"></i></a>
    <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://twitter.com/rafabenedettii" target="blank" title="Twitter"><i class="fa fa-twitter"></i></a>
    <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://www.instagram.com/fael_benedetti/?hl=pt-br" target="blank" title="Google +"><i class="fa fa-instagram"></i></a>
    <a class="w3-button w3-large w3-teal w3-theme-l2" href="https://gitlab.com/r.benedetti" target="blank" title="GitLab"><i class="fab fa-gitlab"></i></a>
    <p><a href="https://www.w3schools.com/w3css/tryw3css_templates_website.htm" target="_blank">Template Utilizada</a></p>

    <div style="position:relative;bottom:100px;z-index:1;" class="w3-tooltip w3-right">
      <span class="w3-text w3-padding w3-teal w3-hide-small w3-theme-l2">Go To Top</span>
      <a class="w3-button w3-theme-l2" href="#myPage"><span class="w3-xlarge">
        <i class="fa fa-chevron-circle-up"></i></span></a>
      </div>
    </footer>

    <script>
    // Script for side navigation
    function w3_open() {
      var x = document.getElementById("mySidebar");
      x.style.width = "300px";
      x.style.paddingTop = "10%";
      x.style.display = "block";
    }

    // Close side navigation
    function w3_close() {
      document.getElementById("mySidebar").style.display = "none";
    }

    // Used to toggle the menu on smaller screens when clicking on the menu button
    function openNav() {
      var x = document.getElementById("navDemo");
      if (x.className.indexOf("w3-show") == -1) {
        x.className += " w3-show";
      } else {
        x.className = x.className.replace(" w3-show", "");
      }
    }
  </script>

</body>
</html>
